@charset "utf-8";

/*　通常ページ
*********************************************************************/


table.layout_tbl01{
	margin: 0 0 20px 0;
}
table.layout_tbl01 td.txt{
}
table.layout_tbl01 td.txt p{
	margin: 0 0 10px 0;
}

table.layout_tbl01 td.img{
	padding: 0 20px 10px;
}


table.layout_tbl02{
}

table.layout_tbl02 th{
	width: 120px;
	text-align: left;
	vertical-align: top;
	padding: 3px 10px;
}

table.layout_tbl02 td{
	padding: 3px 10px;
}


table.layout_tbl02 td table.layout_tbl021{
	border: 1px solid #ccc;
	border-collapse:collapse;
	margin: 0 0 20px 0;
}
table.layout_tbl02 td table.layout_tbl021 th{
	font-weight: normal;
	width: 200px;
	border: 1px solid #ccc;
	border-collapse:collapse;
}
table.layout_tbl02 td table.layout_tbl021 td{
	border: 1px solid #ccc;
	border-collapse:collapse;
}












